* {
	margin: 0;
	padding: 0;
}
body.cyan{
  background-color:lightcyan;
  background-image: url(/img/hex.gif);
}

HR {
	border-style: none;
	background-color: #0000FF;
	height: 2px;
}

/* layout BRGIN */

/* for IE */
* DIV.ie-center {
 	text-align: center;
}

DIV.main {
	display: block;
	text-align: left;
	width: 960px;
	margin: 10px auto 30px auto;
	background-color: #FFFFFF;
	border: 2px #CCCCCC solid;
}

DIV.main-container{
	display: block;
	width: 960px;
}

DIV.container800{
	display: block;
	width: 800px;
}

DIV.container960{
	display: block;
	width: 960px;
}

DIV.container180{
	display: block;
	width: 180px;
}

DIV.container600{
	display: block;
	width: 600px;
}

DIV.center {
	margin: 0 auto;
}

/* layout END */

/* header BEGIN */
DIV#header {
	width: 960px;
	border-bottom: 2px #0000FF solid;
}
DIV#header800 {
	width: 800px;
	border-bottom: 2px #0000FF solid;
}
#header DIV.title {
	display: block;
	background-color: #EEEEFF;
	width: 100%;
	height: 48px;
	line-height: 48px;
	font-size: 36px;
	border-top: 2px #0000FF solid;
	border-bottom: 2px #0000FF solid;
}

/* header END */

/* footer BEGIN */
DIV#footer {
	width: 960px;
	border-top: 2px #0000FF solid;
}

DIV#footer800 {
	width: 800px;
	border-top: 2px #0000FF solid;
}

#footer .copyright{
	text-align: right;
}

/* footr END */

.menu h2{
  text-align:center;
}


.menu a:hover{
  background-color: #ccf;
}

ul{
  position:static;
  padding:0px;
  margin-top:0px;
  margin-left:20px;
}

ul ul{
  margin-left:10px;
}

pre {
  width:80%;
  padding: 5px;
  margin-left:20px;
  background-color: #ddd;
  border: 1px #000 dashed;
  overflow:auto;
}
DIV.hidden {
  display: none;
}

/* clearfix */
.clearfix:after { /* for modern browser */
  content:".";
  display: block;
  height:0px;
  clear:both;
  line-height:0; 
  visibility:hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


UL.breadcrumbs {
	margin-left: 1em;
}

.breadcrumbs LI {
	display:inline;
	list-style-type:none;
}

.breadcrumbs LI A {  
	padding-right: 10px;  
	background: url(/img/topicpath.gif) no-repeat right center;  
}  

/* side_menu BEGIN */
DIV#side_menu {
	margin: 0;
	padding: 0;
	float: left;
}

#side_menu UL {
	padding: 3px 0;;
	margin: 0;
}

#side_menu LI {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 160px;
	height: 32px;
}

#side_menu LI SPAN.title {
	background-color: #333333;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	text-align: center;
	width: 160px;
	height: 32px;
	line-height: 32px;
	padding: 0 4px;
}

#side_menu LI A {
	background: #EEEEFF;
	color: #000000;
	display: block;
	width: 160px;
	height: 32px;
	line-height: 32px;
	padding-left: 8px;
	text-decoration: none;
}

#side_menu LI A:hover {
	background: #AAEEFF;
	color: #000000;
}

/* side_menu END */

/* content BEGIN */

DIV#content {
	margin-left: 180px;
	width: 720px;
}


/* content END*/